Error al actualizar WordPress online

Si aun no tienes la versión 4.3.1 de WordPress te saldrá un mensaje:

¡WordPress 4.3.1 está disponible! Por favor, actualiza ahora.

Al pulsar en actualizar tendrás la opción de “Actualizar ahora” o “Descargar 4.3.1“, si das a descargar, te descargará el fichero y podrás subirlo a tu servidor vía FTP. El problema viene con Actualizar ahora, al pulsarlo parece que comienza la actualización pero al segundo te sale este error:

Descargando paquete de instalación desde http://downloads.wordpress.org/release/es_ES/wordpress-4.3.1.zip…

Descarga fallida.: SSL certificate problem, verify that the CA cert is OK. Details: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed

Instalación fallida

Yo seguiré investigando el tema, pero si alguno quiera aportar ideas, bienvenidas son. En cuanto tenga una solución a parte de descargar wordpress y reemplazar los ficheros… la dejaré por aquí.

Share

Sobre: ,


4 Respuestas para “Error al actualizar WordPress online”

  1. David dice:

    Yo estoy en el mismo problema si alguien sabe como solucionarlo que lo comente por aquí.

  2. David, al final lo solucione actualizando subiendo los ficheros.

    Parece ser que si no instalas una intermedia, que no se cual era, luego no se puede hacer el salto.

  3. Gustavo dice:

    Como lo solucionaron ? cuales ficheros subieron ?

  4. Gustavo, lo que hicimos fue subir la ultima versión de wordpress completa.

Deja tu comentario


Esta página web utiliza cookies para mejorar tu visita adaptando la navegación a tus preferencias.
Para seguir navegando tienes que Aceptar las política de cookies. Más información